'1':
  base:
    name: '&a내 첫 번째 맞춤 블록'
    lore:
    - '&7와우... 가능해요!'
    - '&7정말 멋지네요!'
    required-power: 2
    min-xp: 10
    max-xp: 20
    gen-template: basic-template
    material: STONE
    block-id: 1.0
'2':
  base:
    name: '&b내 두 번째 맞춤 블록'
    material: STONE
    block-id: 2.0
'3':
  base:
    lore:
    - 표시 이름이 없습니다.
    - 저는 설명만 있습니다!
    material: STONE
    block-id: 3.0
